Article ID: 112179, created on Feb 29, 2012, last review on Apr 18, 2012

  • Applies to:
  • Plesk 12.0 for Linux

解决方案

[-] Plesk Panel 中的远程漏洞已被修复。

Additional information

欲了解更多有关微更新安装流程的信息,请查看以下文章:
#9294 在 Parallels Plesk Panel 9.x、10.x 与 Parallels Small Business Panel 中使用微更新。

您可在此找到所有发行的微更新列表:
Parallels Plesk Panel 9.x for Linux

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article